## fonts-arphic-ukai 0.2.20080216.2

=== debian/changelog ===
fonts-arphic-ukai (0.2.20080216.2-5) unstable; urgency=medium

  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Update Vcs-* fields to use git packaging repo under Salsa
      fonts-team group.
    + Add myself into uploaders list.
    - Drop Christian Perrier from the uploaders list.
      (Closes: #927652)
  * debian/rules:
    + Use "dh_missing --fail-missing".
    - Do not alter dh_builddeb parameters.
  * debian/gbp.conf: Dropped. This file is useless and causing
    problems.
  * debian/65-fonts-arphic-ukai.conf: Pick downstream patch from
    Ubuntu and downgrade the priority from <prefer> to <accept>.
  * debian/patches/0001-fix-fontconfig-alias-syntax.patch: Refreshed
    using gbp.
  * debian/patches/0002: Reduce font priority when the system
    language and the font language are different.
  * debian/changelog: Remove trailing spaces.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2019 17:20:31 -0400

fonts-arphic-ukai (0.2.20080216.2-4) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional packages
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add myself to uploaders
  * Add explicit version of GPL document in debian/copyright
  * Fix fontconfig syntax for aliasing multiple families. Closes: #688019

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Aug 2013 23:13:45 +0200

fonts-arphic-ukai (0.2.20080216.2-3) unstable; urgency=low

  * Team upload
  * Add a versioneed Replaces/conclicts on ttf-arphic-ukai-mbe too
    Closes: #656399

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Jan 2012 20:13:24 +0100

fonts-arphic-ukai (0.2.20080216.2-2) unstable; urgency=low

  * Team upload
  * Update description to refer to fonts-arphic-bkai00mp and
    fonts-arphic-gkai00mp. No longer reference x-ttcidfont-conf.
    Closes: #653518

 -- Christian Perrier <bubulle@debian.org>  Thu, 29 Dec 2011 08:19:27 +0100

fonts-arphic-ukai (0.2.20080216.2-1) unstable; urgency=low

  * Team upload

  [ Arne Goetje ]
  * debian/control: move package to section fonts
  * debian/control: change maintainer to Debian Fonts Task Force
    and set myself as uploader; update my e-mail address
  * bump up standards version to 3.9.2
  * remove defoma dependency, update the debian/preinst script
    Closes: #649827
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: remove unnecessary Depends and Recommends entries
  * rename package to fonts-arphic-ukai to fit the Font Packages Naming
    Policy
  * debian/rules: use lzma compression when building on Ubuntu,
    otherwise bzip2
  * Upstream changes: remove the 'ttf-' from the fontconfig file names

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 12:43:35 +0100

ttf-arphic-ukai (0.2.20080216.1-1) unstable; urgency=low

  * New upstream release
  * fixed a typo in debian/prerm (LP: #194128)
  * debian/control: changed Architecture fro 'any' to 'all' (LP: #194168)
  * fixed typo in package description (Closes: #442606)
  * corrected homepage URL in control and changelog (Closes: #436530)
  * added Homepage field to debian/control
  * use bzip2 compression
  * bumped up the Standards version to 3.7.3
  * updated package description in debian/control
  * purge debconf entries and removed template and translations, as they are
    no longer needed. (Closes: #435180)
  * use cdbs to build package
  * remove Provides: ttf-arphic-gkai00mp and ttf-arphic-kai00mp entries
    (Closes: #451974)
  Copied from FONTLOG:
  * Bug fix: 45 Big5 PUA glyphs and 4 HKSCS PUA glyphs have not been assigned
    codepoints -- FIXED.
  * resized all glyphs back to an em-size of 1024 like they were originally.
    This also fixed the bug, that the glyphs and lines were too high.
    The previous em-size was 2098, while it should have been 2048.
  * completely reworked all Latin based glyphs (thanks to Maurizio M. Gavioli)
  * changed the Latin, Greek and Cyrillic based glyphs back to Monospace
  * added 1214 glyphs and references
  * compile font as TrueType Collection (TTC):
    contains 4 font flavors (CN, HK, TW, TW MBE) which map to different glyph
    styles. Currently this is only a proof of concept with only 2 codepoints
    (U+4EE4 and U+9AA8) between CN, HK and TW flavors and 13 different glyphs
    between the TW and TW MBE flavors. All other glyphs are exactly the same
    in all flavors.
  * debugged a lot of glyphs which had intersecting splines. However, this
    process has not been finished yet.
  * moved all glyphs from the PUA areas into unencoded space and only map
    those to the BMP PUA where it's necessary for roundtrip compatibility
    (i.e. the HKSCS PUA references only appear in the HK flavor, Big5
    references in HK, TW and TW MBE, and the GB18030-2000 references in the
    CN flavor.
  * added all outstanding PUA references for HKSCS to be compatible back to
    HKSCS in ISO 10646-1:1993
  * Name change: from AR PL ZenKai Uni (MBE) to AR PL UKai {CN|HK|TW|TW MBE}.
    For backwards compatibility alias entries are defined to map
    "AR PL ZenKai Uni" to "AR PL UKai HK" and "AR PL ZenKai Uni MBE" to
    "AR PL UKai TW MBE".
  * split the fontconfig configuration file into 5:
    * 25-ttf-arphic-ukai-render: fixes globaladvance and sets the font to be
      dual-width
    * 35-ttf-arphic-ukai-aliases: alias entries for "AR PL ZenKai Uni (MBE)"
    * 41-ttf-arphic-ukai.conf: alias settings for "Sans"
    * 75-ttf-arphic-ukai-select: puts "AR PL UKai *" into 'rejectfont', so
      that the fonts don't get automatically chosen by fontconfig.
    * 90-ttf-arphic-ukai-embolden.conf: emboldens the font


