=== debian/control ===
Source: fonts-arphic-ukai
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Arne Goetje <arne@linux.org.tw>,
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.4.1
Homepage: http://www.freedesktop.org/wiki/Software/CJKUnifonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-arphic-ukai.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-arphic-ukai

Package: fonts-arphic-ukai
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Replaces:
 ttf-arphic-ukai (<< 0.2.20080216.1-2),
 ttf-arphic-ukai-mbe (<< 0.2.20080216.1-2),
Breaks:
 ttf-arphic-ukai (<< 0.2.20080216.1-2),
 ttf-arphic-ukai-mbe (<< 0.2.20080216.1-2),
Description: "AR PL UKai" Chinese Unicode TrueType font collection Kaiti style
 "AR PL UKai" is a high-quality Chinese Unicode TrueType font collection
 (ukai.ttc) derieved from the original "AR PL KaitiM Big5" and
 "AR PL KaitiM GB" fonts generously provided by Arphic Technology
 to the Free Software community under the "Arphic Public License".
 .
 It has been extended from the original "AR PL KaitiM Big5" and
 "AR PL KaitiM GB" fonts with additional glyphs now covering
 ISO8859-1,2,3,4,9,10,13,14,15, BIG5, GB2312-80 and HKSCS-2004.
 It also includes Bopomofo Extensions for Hakka and Minnan according
 to the Unicode 5.0 standard and MBE variants of those glyphs.
 .
 Support for CNS 11643, GBK, GB 18030, Japanese and Korean is under heavy
 development.
 Users who need more Han glyphs than provided by GB2312 and Big5 or who need
 support for Chinese minority languages may want to install this font package.
 .
 This font is an alternative to the fonts-arphic-bkai00mp and
 fonts-arphic-gkai00mp font packages.
 .
 Original author: Arphic Technology Co., Ltd.
     URL: http://www.arphic.com.tw/
 Modified by Arne Goetje <arne@linux.org.tw>
     URL: http://www.freedesktop.org/wiki/Software/CJKUnifonts
